/* CSS Document */

/*
Theme Name:     Resonsive Harveys
Theme URI:      http://harveysmarketdc.com
Description:    Child theme for the Responsive theme
Author:         Fran Owens
Template:       responsive                            
Version:        0.1.0
*/

@import url("../responsive/style.css");

#container{
	padding-left:110px
}

#widgets.home-widgets{
  margin-top: 0px;
  clear:both
}

.widget-wrapper
{
  background:none;
  border:none;
  margin-top:50px
}

.menu
{
  background: none;
  background-color:transparent
}

.menu a
{
border:0px;
color:#ad926d
}

.menu a:hover, .menu a:active, .menu .current_page_item a,
.menu .current-menu-item a
{
  background: url(../../../new/wp-content/uploads/2013/07/nav_knife.png) no-repeat bottom center;
  color: #ffffff;
  background-color:transparent;

}

ul.menu li:hover {
  background-color: transparent;
  color: #ffffff;
}

#logo
{
  float: left;
  margin-top: 45px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: -110px;
  z-index:10;
  position:relative;
}

.main-nav
{
	clear:none;
	float:left;
	margin-top:80px;
	margin-left:20px;
	text-transform:uppercase;
	
	}
	
.menu li {
	min-width:90px;
	text-align:center;

}

.menu a {
	font-size:1.3em;

}
#wrapper
{
	margin-top:143px;
	z-index:1;
	position:relative;
	clear:none;
	border-radius:0px;
	border:none
}
	

#featured
{
	z-index:1;
	margin-top:-30px;
	position:relative;
	margin-bottom:0px;
	border-radius:0px;
	border:none
}

#social {
	clear:none; 
	position:absolute;
	right:0px;}

#social li{ display:inline; list-style:none}

.featured-title
{
	font-size:1.4em;
	font-family:Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:.02em
	}
	
#redbanner{
	position:absolute;
	left:40%;
	top:45px;
	z-index:5;
		}

@-moz-document url-prefix() {
     #redbanner {
        top:30px;
	border:#0066FF solid 1px;
    }
}
		
#featured p {
	text-align:left;
	font-size:1.1em
	}
	
h3, .widget-title-home h3{
	font-size:1.7em;
	font-weight:normal}
	
#footer {
	border-top:#C00 dotted 1px;
}
		
#featured-image
{
	margin-top:0px
	}
h1{
	
	font-size:1.5em;
	font-weight:normal;
	color:#CC0000
	}
	
#content{margin-top:0px}

img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail
{
	margin-top:-10px
}

	@media screen and (max-width: 980px) {
#featured
{
	margin-top:123px
}

	
.home-widgets
{
	padding-top:30px;
	}
	
.widget-wrapper
{
	margin-top:0px
}

.grid
{
  margin-bottom: 0px;
}

#widgets.home-widgets, #widgets {margin-top:0px !important}

#featured-image
{
	clear:left
	}
	
img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail
{
	clear:left;
	margin-top:0px
	}

	
}

	@media screen and (max-width: 650px) {
		
#container{
	padding-left:25px
}


#wrapper
{ 
	margin-top:30px
	}
#featured
{
	margin-top:10px;
}

.menu a {
	font-size:1em;

}

.js .main-nav 
{
	width:100%;
	}
	
#redbanner
{
	display:none
}
body.custom-background{
	background:url(../../../new/wp-content/uploads/2013/07/background_body_nonav.jpg) !important;
	background-repeat: repeat-x !important;
	background-color: #e6e0d4 !important;
	}
	
}

	@media screen and (max-width: 350px) {
{
	.featured-title{font-size:1.8em;}
}